Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.0
Created-By: 2.3 (IBM Corporation)

Name: epl-v10.html
SHA1-Digest: pTOyybcpEe+Y8lkSVUtarMleXqE=

Name: META-INF/eclipse.inf
SHA1-Digest: 09gN05tobgS/MdtqyTNQhOhB73M=

Name: eclipse_update_120.jpg
SHA1-Digest: xstAqMgs/a5AsQXQZSdDQ79veOA=

Name: license.html
SHA1-Digest: CNoLBNNogtNIWI4b0xLKwLLpuaA=

Name: feature.properties
SHA1-Digest: wHm9iDOa4FtCUOUDASeVCcWnMww=

Name: feature.xml
SHA1-Digest: fsYzZfyJNQcpgKQ+v/OhQgAf0l0=

